Emu's on m33 3.71-4

Discussion in 'PSP - Hacking & Homebrew' started by pitoui, Jan 4, 2008.

  1. pitoui
    OP

    pitoui GBAtemp Advanced Fan

    Member
    538
    0
    Nov 1, 2006
    Hey guys im just wondering if there is any sort of compatibility towards any emu's on the 3.71 m33 cfw?
    I've had a look and all of them say that I need v1.5
    I bought a psp pretty much for the old skool games, if it doesn't work then I'll be really pissed off.
     
  2. legendofphil

    legendofphil Phil no Densetsu

    Member
    2,214
    2
    Nov 19, 2002
    Do you have a slim or original PSP?
    IIRC the original PSP can have a 1.5 addon to the firmware but the slim can't. (Search for 1.5 kernal patch)
    Some emu's have been ported across to the slim and work well, others haven't unfortunately.
     
  3. pitoui
    OP

    pitoui GBAtemp Advanced Fan

    Member
    538
    0
    Nov 1, 2006
    Thanks. just found a great site www.pspslimhomebrew.com

    It shows everything that has been converted to 3.xx firmware and even has links to download.

    Could come in handy for a few people [​IMG]